6 پست در این موضوع قرار دارد

با سلام

دوستان من افزونه Amelia Booking رو روی قالب 5c31cac7401ee_ameliaproblem.thumb.JPG.4bdca039818a658c4171b52949128756.JPGوردپرسی خودم که با Betheme از نسخه 20 رو وردپرس 5.0.2 هست نصب کردم. نصب موفق انجام شد، بعد از نصب اسم افزونه به داشبورد اضافه شد ولی هرچی میزنم رو گزینه های افزونه در داشبورد، تمامی پنجره سمت راست متاسفانه سفید سفیده مثل کف دست :(

آخرین ورژنش یعنی 1.4 رو نصب کردم همین آش و همین کاسه

ورژن 1.3 نصب کردم همین آش و همین کاسه

رفتم PHP سی پنلم رو از 7 به 7.1 و 7.2 و 7.3 و حتی 5.6 تغییر دادم ولی همین آش و همین کاسه

روی وردپرس ورژن پایین تست کردم کلا نصب نشد.

تو گوگل سرچ کردم چیزی در این مورد نبود.

 

بنظرتون چیکار کنم من؟ :(:( خیلی گشتم تا این افزونه رو که به دلم نشست و دقیقا کاری که میخوام رو انجام بده پیدا کردم. ممنون میشم راهنماییم کنید 

0

به اشتراک گذاری این پست


لینک به پست
در 4 ساعت قبل، shahrambd گفته است :

با سلام

دوستان من افزونه Amelia Booking رو روی قالب 5c31cac7401ee_ameliaproblem.thumb.JPG.4bdca039818a658c4171b52949128756.JPGوردپرسی خودم که با Betheme از نسخه 20 رو وردپرس 5.0.2 هست نصب کردم. نصب موفق انجام شد، بعد از نصب اسم افزونه به داشبورد اضافه شد ولی هرچی میزنم رو گزینه های افزونه در داشبورد، تمامی پنجره سمت راست متاسفانه سفید سفیده مثل کف دست :(

آخرین ورژنش یعنی 1.4 رو نصب کردم همین آش و همین کاسه

ورژن 1.3 نصب کردم همین آش و همین کاسه

رفتم PHP سی پنلم رو از 7 به 7.1 و 7.2 و 7.3 و حتی 5.6 تغییر دادم ولی همین آش و همین کاسه

روی وردپرس ورژن پایین تست کردم کلا نصب نشد.

تو گوگل سرچ کردم چیزی در این مورد نبود.

 

بنظرتون چیکار کنم من؟ :(:( خیلی گشتم تا این افزونه رو که به دلم نشست و دقیقا کاری که میخوام رو انجام بده پیدا کردم. ممنون میشم راهنماییم کنید 

 

ورژن 1.0 این افزونه که از مخزن وردپرس قابل دانلود هست بدون مشکل کار میکنه ولی همه گزینه هاش متاسفانه محدود هست. در نصب ورژن 1.4 و 1.3 که 1.4 آخرین ورژن این افزونه اس متاسفانه ارور میده :(

0

به اشتراک گذاری این پست


لینک به پست
در 4 ساعت قبل، shahrambd گفته است :

با سلام

دوستان من افزونه Amelia Booking رو روی قالب 5c31cac7401ee_ameliaproblem.thumb.JPG.4bdca039818a658c4171b52949128756.JPGوردپرسی خودم که با Betheme از نسخه 20 رو وردپرس 5.0.2 هست نصب کردم. نصب موفق انجام شد، بعد از نصب اسم افزونه به داشبورد اضافه شد ولی هرچی میزنم رو گزینه های افزونه در داشبورد، تمامی پنجره سمت راست متاسفانه سفید سفیده مثل کف دست :(

آخرین ورژنش یعنی 1.4 رو نصب کردم همین آش و همین کاسه

ورژن 1.3 نصب کردم همین آش و همین کاسه

رفتم PHP سی پنلم رو از 7 به 7.1 و 7.2 و 7.3 و حتی 5.6 تغییر دادم ولی همین آش و همین کاسه

روی وردپرس ورژن پایین تست کردم کلا نصب نشد.

تو گوگل سرچ کردم چیزی در این مورد نبود.

 

بنظرتون چیکار کنم من؟ :(:( خیلی گشتم تا این افزونه رو که به دلم نشست و دقیقا کاری که میخوام رو انجام بده پیدا کردم. ممنون میشم راهنماییم کنید 

 

ورژن 1.0 این افزونه که از مخزن وردپرس قابل دانلود هست بدون مشکل کار میکنه ولی همه گزینه هاش متاسفانه محدود هست. در نصب ورژن 1.4 و 1.3 که 1.4 آخرین ورژن این افزونه اس متاسفانه ارور میده :(

0

به اشتراک گذاری این پست


لینک به پست

گذینه دیباگ را روشن کنید ببینید مشکلی مشاهده میشه یا نه شاید با یک افزونه دیگر تداخل داشته باشد

0

به اشتراک گذاری این پست


لینک به پست

با پوسته های خود وردپرس تست کنید. علاوه بر تداخل افزونه ها پوسته هم می تونه مشکل ساز باشه. 

0

به اشتراک گذاری این پست


لینک به پست
در 16 ساعت قبل، neda411 گفته است :

گذینه دیباگ را روشن کنید ببینید مشکلی مشاهده میشه یا نه شاید با یک افزونه دیگر تداخل داشته باشد

ممنون از پاسخ ارسالیت، دیباگ رو فعال کردم، هیچ اروری نشون نداد.

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • مطالب مشابه

    • توسط david7222222222
      چطور میتونم تقویم یک افزونه ی وردپرس رو شمسی کنم ؟ از تقویم این افزونه برای حسابداری و ثبت قرار ملاقات استفاده میشه و باید در نمایش هم کاملا شمسی باشه.لطفا کمک کنید ممنون
    • توسط zuhair
      با عرض سلام و خسته نباشید خدمت اعضا
      دوستان بنده به یه مشکلی برخوردم اونم اینکه یه پلاکینی دارم که میخوام از پایگاه داده (sql) با شرط روی فیلد تاریخ جستجو کنم و نتایج رو تو جدول نشون بدم.
      مشکل من اینجاست که از تاریخ 1901/12/15 به بعد رو میتونم بخونم و اطلاعات رو بگیرم ، ولی قبل اون تاریخ هرچی بخوام بخونم از تو پایگاه داده برام تاریخ 1970/01/01 ست میکنه و نتایج اون رو برمیگردونه . مثلا اگر بخوام تاریخ  1398/10/29 یاحتی تاریخ 1901/12/14  رو شرط بزارم خودکار تاریخ رو 1970/01/01 ست میکنه و نتایج رو براساس (1970/01/01) نشون میده. 
      ممنون میشم اگه راهنمایی کنید
      با تشکر 
    • توسط Sajad_IRANI
      سلام. در قالب استور کامرس گزینه های قشنگی وجود داره که با حرکت علامت موس روی محصولات گزینه های علاقه مندی، مشاهده سریع، مقایسه و افزودن به سبد خرید (mouse over) نمایش داده میشن. میخواستم بپرسم چطری میشه این گزینه ها رو روی سایتم ایجاد کنم.
      آدرس سایت من:https://pegahproto.ir
      آدرس قالب استور کامرس: https://hamyarwp.com/preview/storecommerce/
      نمونه عکسشو بارگذاری کردم/ ممنون...

    • توسط ra.moh
      سلام وقت به خیر
      میخوام افزونه ای بنویسم که مطالب درج شده در یک دسته خاص رو انتخاب کنه و بعدا من تو افزونه ام رو اون مطالب کارهایی رو انجام بدم اما تو جدول wp_posts نمیدونم برای واکشی دسته شرط رو به چه صورت بنویسم؟!!!
      آخه تو این جدول هیچ اشاره ای از categoryid نشده
      میشه لطفا راهنمایی بفرمایید
      سپاسگزارم
    • توسط taha0
      با سلام خدمت دوستان ... من میخوام یه سایت طراحی کنم که بتونم پست های اینستاگرام رو قابل خرید کنم .. یه جورایی برپایه فروشگاه اینستاگرامی ... فیدش رو به ووکامرس متصل کنم و نیاز به دوباره پست کردن محصولات توی ووکامرس نباشه .. و  همینطور داخل سایت وقتی کسی روی فید اون پست کلیک میکنه بتونه قابلیت خرید و ... داشته باشه ... به نحوی شخس داره پست رو میخره ولی درواقع همون محصول هستش (تصویر محصول پست شده رو میبینه) ...
      دوستان اگه بتونند راهنمایی کننند پیشاپیش ممنونم .. بدرود